5

I have Sitecore 8.2 site and i have configured EXM 3.4 as per EXM installation guide. In guide, there is step to configure the Email Delivery service in app center. But in App center, there is "Email Delivery service 1.0 - 3.3" so is it valid for EXM 3.4.

Please also let me, know how to configure Email Delivery service?

5

You need a new subscription for EXM 3.4, the old one is not good.

You can find on EXM 3.4 documentation :

Please be aware than when upgrading to EXM 3.4, a new subscription to the Sitecore Email Cloud is required.

This especially applies to existing subscribers of the Sitecore App Center product; Email Delivery. Email Delivery subscriptions will no longer be active in EXM 3.4 and you are no longer able to self-serve your subscription through the Sitecore App Center UI.

To ensure continuous service and for more information on how to migrate, how to subscribe and subscription pricing, please contact your local Sitecore representative immediately.

https://dev.sitecore.net/Downloads/Email_Experience_Manager/Email_Experience_Manager_34/Email_Experience_Manager_34_Initial_Release.aspx

  • Thank you for the information. I have new installation of exm 3.4 and I am new to app center earlier i have not access. Now after login to app center can i use "Email Delivery service 1.0 - 3.3" for EXM 3.4. Will "Email Delivery service 1.0 - 3.3" work for EXM 3.4? – user2753438 Mar 20 '17 at 12:25
  • if it helps you please vote and mark the question as correct. Maybe others will need this information – Vlad Iobagiu Mar 20 '17 at 12:26

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.